/*
Theme Name:     Gridlove Media & Learning
Theme URI:      http://mekshq.com
Description:    Media & Learning theme based on Gridlove
Author:         Peter Andries
Author URI:     https://atit.be
Template:       gridlove
Version:        1.5.5
*/

.events-area .entry-date {
  width: 75%;
  padding: 5px;
  background: yellow;
  position: absolute;
  bottom: 0;
  color: #000;
  opacity: 0.7;
  text-align:center;
  text-transform: uppercase;
  font-size: 0.9em;
}
.gridlove-cover-area.events-area {
  text-align: center;
  margin-bottom: 30px;
  width: 100%;
  background: #000;
  overflow: hidden;
}
a.cli_manage_current_consent {
  color: #009cff !important;
  border-bottom: 1px solid rgba(0,156,255,0.8) !important;
}
a.cli_manage_current_consent:hover {
  border-bottom: none !important;
}

.event-links a {
  height: 40px;
  border: none;
  border-radius: 2px;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1;
  text-align: center;
  padding: 14px 20px;
  text-transform: uppercase;
  -webkit-box-shadow: 0 3px 5px 0 rgba(0,0,0,.1), inset 0 0 0 transparent;
  box-shadow: 0 3px 5px 0 rgba(0,0,0,.1), inset 0 0 0 transparent;
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -ms-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  color: #FFF;
  background-color: #009cff;
  display: inline-block;
  margin-bottom: 20px;
}
.event-links a:hover{
  cursor: pointer;
  text-decoration: none;
  -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.3), inset 0 0 230px rgba(0,0,0,.1);
  box-shadow: 0 5px 10px 0 rgba(0,0,0,.3), inset 0 0 230px rgba(0,0,0,.1);
}
.event-links a.fully-booked {
  background-color: #CCC;
}
a.video-box {
  display: block;
  margin-bottom: 15px;
}
a.video-box p {
  font-size: 0.9em;
}
a.video-box article {
  border:1px solid #CCC;
  background: #EEE;
  min-height: 150px;
}
a.video-box:hover article {
  border-color: rgba(0,156,255,0.8);
  cursor:pointer;
}
.gridlove-single-layout-10 article {
  position: relative;
  z-index: 100000;
  width: 100%;
}
.gridlove-single-layout-10.gridlove-content {
  max-width: 100%;
}
.gridlove-single-layout-10 .box-elevated {
  margin-top:-96px;
}
.ui-widget-content a.gridlove-cat {
  color: #FFF;
}
.fs-wrap, .fs-label-wrap {
  width: 100% !important;
}
.fs-dropdown {
  width:100% !important;
}
.gridlove-sidebar #tabs {
  font-size:0.9em;
}
.gridlove-sidebar #tabs h2 {
  font-size:16px !important;
  line-height: 18px;
}
.gridlove-sidebar #tabs .gridlove-post-a .box-inner-ellipsis {
  height: 55px !important;
  max-height: 55px !important;
}
.gridlove-sidebar #tabs .gridlove-post {
  height: 285px;
}
.events-listing .ui-widget.ui-widget-content {
  border: 0;
}
.events-listing .gridlove-text-module-content.gridlove-box {
  padding: 0;
}
.gridlove-sidebar .facetwp-checkbox {
  background-position-y: 4px;
}
.widget-title {
  margin-bottom: 8px;
}
body.page-template-default .gridlove-cover, body.page-template-default .gridlove-cover-area {
  height: 300px;
}
@media (max-width: 579px) {
  body.page-template-default .gridlove-cover, body.page-template-default .gridlove-cover-area {
    height: 240px !important;
  }
}
@media (max-width: 1023px) {
  body.page-template-default .gridlove-cover, body.page-template-default .gridlove-cover-area{
    height: 280px !important;
  }
}
#tabs .wp-block-ub-content-toggle-accordion .wp-block-ub-content-toggle-accordion-title-wrap {
  background: rgb(73,162,195);
  background: linear-gradient(180deg, rgba(73,162,195,1) 0%, rgba(30,115,190,1) 100%);
  color: #FFF;
}
#tabs .wp-block-ub-content-toggle-accordion.sponsored .wp-block-ub-content-toggle-accordion-title-wrap {
  background: rgb(205,210,212);
  background: linear-gradient(180deg, rgba(205,210,212,1) 0%, rgba(221,221,221,1) 100%);
  color: #333;
}
#tabs .wp-block-ub-content-toggle-accordion {
  border: 1px solid #1e73be;
  font-size: 0.9em;
}
#tabs .wp-block-ub-content-toggle-accordion.sponsored {
  border: 1px solid #cdd2d4;
  font-size: 0.9em;
}
#tabs .wp-block-ub-content-toggle {
  margin: inherit;
}
#tabs .wp-block-ub-content-toggle-accordion-content-wrap {
  padding: 10px;
}
#tabs .wp-block-ub-content-toggle-accordion .wp-block-ub-content-toggle-accordion-title {
  padding: 10px;
  color: white;
  margin: 0;
  display: block;
}
#tabs .wp-block-ub-content-toggle-accordion.sponsored .wp-block-ub-content-toggle-accordion-title {
  color: #333;
}
#tabs p {
  margin: 0 0 12px;
}
.member-profile li {
  border-bottom: 1px solid #EEE; padding: 15px 0 20px 0;
}
.member-profile label {
  font-weight: bold;
  display: block;
}